@charset "utf-8";
/* 下拉菜单，导航css */
.nav { background:url(../images/navbg.gif) repeat-x #3a5079; height:38px; position:relative; zoom:1; width:960px; z-index:10;}
.nav li{float:left; height:35px; line-height:35px; padding:0 16px; min-width:40px;}
li#nav01{ width:40px;}
/*li#nav02{ background:url(../images/arrow3.png) 140px center no-repeat; width:126px;}*/
li#nav02{ width:80px;}
li#nav03{ width:80px;}
li#nav04{ width:80px;}
li#nav05{ width:80px;}
li#nav06{ width:80px;}
li.navLine{ background:url(../images/navline.gif) right top no-repeat; height:35px; padding:0; min-width:2px; width:2px;}


.nav li a{ display:block;}
.nav a:link,.nav a:visited{ color:#bfcce4; font-size:14px;}
.nav a:hover,.nav a:active{ color:#fff; font-weight:bold; font-size:14px;}

#breNav{ color:#bfcce4; height:20px; line-height:20px; width:960px; text-align:left;}
#breNav a:link,#breNav a:visited{ color:#bfcce4;}
#breNav a:hover,#breNav a:active{ color:#4b628c;}

#sub01,#sub02,#sub03,#sub04{ display:none;}
.border01{ background:url(../images/border01.gif) right 20px no-repeat;}


/*-------------------------------------------------------------------------------------------------------*/

/*网站导航quickMenu*/
a.quickhover{ background:url(../images/arrow.gif) 65px 12px no-repeat; display:block; height:28px; width:80px;}
a.quickon{ background:url(../images/arrow.gif) 64px 12px no-repeat #fff; width:78px; border-left:1px solid #ccc; border-right:1px solid #ccc; position: absolute; left:0; z-index:1001;}

ul#quickMenu { float:right; text-align:center;}
ul#quickMenu li { float: left; display:block; height:28px; line-height:28px; position: relative; width:80px; z-index:25;}
ul#quickMenu li a { color:#4A628D; height:28px;}
ul#quickMenu li a:hover { color:#f0830f; text-decoration:underline;}

